# Generated by Django 2.0.10 on 2021-02-13 17:16

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Request',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', models.DateTimeField(auto_now_add=True, help_text='Date time on which the object was created.', verbose_name='created at')),
                ('modified', models.DateTimeField(auto_now=True, help_text='Date time on which the object was last modified.', verbose_name='modified at')),
                ('monto_credito', models.FloatField()),
                ('monto_sbs', models.FloatField()),
                ('puntuacion_sentinel', models.CharField(max_length=10)),
                ('indicador_ia', models.IntegerField()),
            ],
            options={
                'ordering': ['pk'],
            },
        ),
    ]
